## rust-zbase32 0.1.2

=== debian/changelog ===
rust-zbase32 (0.1.2-1) unstable; urgency=medium

  * Package zbase32 0.1.2 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 09:29:42 -0400
