=== debian/control ===
Source: rust-zbase32
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbase32]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbase32
Rules-Requires-Root: no

Package: librust-zbase32-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-zbase32+default-dev (= ${binary:Version}),
 librust-zbase32+python-tests-dev (= ${binary:Version}),
 librust-zbase32+unstable-dev (= ${binary:Version}),
 librust-zbase32-0-dev (= ${binary:Version}),
 librust-zbase32-0+default-dev (= ${binary:Version}),
 librust-zbase32-0+python-tests-dev (= ${binary:Version}),
 librust-zbase32-0+unstable-dev (= ${binary:Version}),
 librust-zbase32-0.1-dev (= ${binary:Version}),
 librust-zbase32-0.1+default-dev (= ${binary:Version}),
 librust-zbase32-0.1+python-tests-dev (= ${binary:Version}),
 librust-zbase32-0.1+unstable-dev (= ${binary:Version}),
 librust-zbase32-0.1.2-dev (= ${binary:Version}),
 librust-zbase32-0.1.2+default-dev (= ${binary:Version}),
 librust-zbase32-0.1.2+python-tests-dev (= ${binary:Version}),
 librust-zbase32-0.1.2+unstable-dev (= ${binary:Version})
Description: Zbase32 - Rust source code
 This package contains the source for the Rust zbase32 crate, packaged by
 debcargo for use with cargo and dh-cargo.
