=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbase32 0.1.2 --all-targets --all-features
Features: test-name=rust-zbase32:@
Depends: dh-cargo (>= 18), librust-cpython-0.2+default-dev, librust-quickcheck-0.7+default-dev, librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbase32 0.1.2 --all-targets 
Features: test-name=librust-zbase32-dev:default
Depends: dh-cargo (>= 18), librust-cpython-0.2+default-dev, librust-quickcheck-0.7+default-dev, librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbase32 0.1.2 --all-targets --no-default-features --features python_tests
Features: test-name=librust-zbase32-dev:python_tests
Depends: dh-cargo (>= 18), librust-cpython-0.2+default-dev, librust-quickcheck-0.7+default-dev, librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbase32 0.1.2 --all-targets --no-default-features --features unstable
Features: test-name=librust-zbase32-dev:unstable
Depends: dh-cargo (>= 18), librust-cpython-0.2+default-dev, librust-quickcheck-0.7+default-dev, librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbase32 0.1.2 --all-targets --no-default-features
Features: test-name=librust-zbase32-dev:
Depends: dh-cargo (>= 18), librust-cpython-0.2+default-dev, librust-quickcheck-0.7+default-dev, librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
